.new-site-wrapper {
  min-height: 100%;
  background: #f0f2f5;
  padding: 24px 0;
  position: relative;
}
.new-steps {
  max-width: 750px;
  margin: auto;

  &-progress {
    // margin-top: 30px;
    color: #000;
  }

  .steps-info {
    background-color: #fff;
    padding: 20px 24px;
    border-radius: 4px 4px 0 0;

    span {
      font-size: 12px;
      font-weight: 600;
    }

    h1 {
      font-weight: 700;
      margin-top: 10px;
      margin-bottom: 8px;
      font-size: 26px;
    }

    &-sub {
      font-size: 13px;
      font-weight: 600;
      margin-bottom: 0;
    }
  }
}
